<p class="tool__description description">
 <b>Многолетний стаж</b> нашей компании в этой сфере позволил сформировать профессиональную, современную материальную базу.&nbsp;
</p>
<p class="tool__description description">
	Это позволяет нам проводить работы со всеми видами труб и сантехнического оборудования.&nbsp;
</p>
<p class="tool__description description">
	 Партнерские отношения с постоянными поставщиками определяют высокое качество применяемых материалов, и помогают держать невысокие цены для наших клиентов на расходные материалы. С первого же знакомства с нашими специалистами, вы убедитесь, что без волнения доверите им свое жильё.&nbsp;
</p>
<p class="tool__description description">
 <b>Все операции проводятся максимально аккуратно, предусмотрена уборка мусора по завершению.</b>
</p>